body {
font-family: 'Open Sans', sans-serif;
background: white;
margin: 0;
padding: 0;
font-size: 16px;
}

#header {
    width: 100%;
    margin: 0;
}
#header > .header {
    width: 100%;
    padding-bottom: 15%;
    display: block;
    background-size: cover;         /* IE8 i niżej nie obsłuży tego */
    -moz-background-size: cover;    /* ani tego */
    background-position: center;    /* dzięki temu wycentruje tło i ewentualnie tło zostanie przycięte */
	 border-top: 5px solid #3d6a31;
	 border-bottom: 5px solid #83ab38;
}

#header-podstrona {
    width: 100%;
    margin: 0;
}
#header-podstrona > .header {
    width: 100%;
    padding-bottom: 15%;
    display: block;
    background: url("images/layout/slider/01.jpg");
    background-size: cover;         /* IE8 i niżej nie obsłuży tego */
    -moz-background-size: cover;    /* ani tego */
    background-position: center;    /* dzięki temu wycentruje tło i ewentualnie tło zostanie przycięte */
	 border-top: 5px solid #3d6a31;
	 border-bottom: 5px solid #83ab38;
}
.centrowanie {width: 90%; margin: 0 auto;}

.top {
width: 100%;
height: 100%;
}

.logo {display: none;}

.logo-mobile {

height: 100%;
padding-top: 3%;
padding-bottom: 3%;
width: 80%;
margin:0 auto;

}


		.logo-mobile a img
		{
		text-align: center;
		width: 100%;
		margin: 2% auto;

		}

div.select {margin: 50px auto; width: 90%;}
	div.select select {width: 100%; font-size: 1em;}

.menu {
width: 70%;
padding-top: 5%;
padding-bottom: 5%;
float: center;
height: 100%;
}

.menu ul { margin: 0; padding: 0; list-style-type: none; width: 100%; display: table-cell; text-align: center; float: right; margin:0; padding:0;}
.menu li { margin: 0 0 .2em 0;float: left; width: 25%}
.menu a { display: block; color: #FFF; width: 100%; padding: .2em .8em; text-decoration: none; font-size:2em;}
.menu a:hover, .menu a.current { color: #83ab38 }


hr.kreska-header
{
width:100%;
height:1px;
border-top: none;
border-left: none;
border-right:none;
border-bottom: 0px solid #3E3E3E;
margin-top: -20;
padding-top: 0;
}

hr.kreska-header-podstrona
{
width:100%;
height:1px;
border-top: none;
border-left: none;
border-right:none;
border-bottom: 0px solid #3E3E3E;
margin-top: -20;
padding-top: 0;
}

.clear-left {clear: left;}
.clear-right {clear: right;}
.clear-both {clear: both;}

#content-bialy1 {width: 100%; background: white; padding-top: 2em; padding-bottom: 2em;}

		#content-bialy1 .centrowanie h2 {
		font-size: 2em;
		color: #3d6a31;
		padding:0;
		font-weight:200;
		text-align: center;
		}

		#content-bialy1 .centrowanie p {
		font-size: 1em;
		font-weight: 200;
		color: black;
		line-height: 1.5;
		text-align: justify;
		}

		#content-bialy1 .centrowanie ul li {
		font-size: 1em;
		font-weight: 200;
		color: black;
		line-height: 1.5;
		text-align: justify;
		}

		#content-bialy1 .centrowanie img {float:center; width: 50%; display: block;}

#content-zielony {width: 100%; background: #83ab38; padding-top: 2em; padding-bottom: 2em;}

		#content-zielony .centrowanie h2 {
		font-size: 2em;
		color: white;
		padding:0;
		font-weight:200;
		}

		#content-zielony .centrowanie p {
		font-size: 1em;
		font-weight: 200;
		color: white;
		line-height: 1.5;
		text-align: center;
		}
			#content-zielony .centrowanie input {width: 90%; background: #C6FF6B; border: none; padding-top: 10px; padding-bottom: 10px; text-align: center;}

			#content-zielony .centrowanie input.button {width: 80%; background: #3d6a31; color: white; border: none; padding-top: 10px; padding-bottom: 10px; text-align: center; margin-top: 10px;}

			#content-zielony .centrowanie textarea {width: 90%; background: #C6FF6B; border: none; padding-top: 10px; padding-bottom: 10px; text-align: left;}

#content-bialy2 {width: 100%; background: white; padding-top: 2em; padding-bottom: 2em; border-bottom: 5px solid #83ab38;}

		#content-bialy2 .centrowanie h2 {
		font-size: 1em;
		color: #3d6a31;
		padding:0;
		font-weight:200;
		text-align: center;
		}

		#content-bialy2 .centrowanie p {
		font-size: 1em;
		font-weight: 200;
		color: black;
		line-height: 1.5;
		text-align: justify;
		-moz-column-count: 2; -moz-column-gap: 30px;
		-webkit-column-count: 2; -webkit-column-gap: 30px;
		column-count: ; column-gap: 30px;
		}


		#content-bialy2 .centrowanie h2 img {vertical-align: middle; margin-right: 10px;}

#content-bialy3 {width: 100%; background: white; padding-top: 2em; padding-bottom: 2em; border-bottom: 5px solid #83ab38;}

		#content-bialy3 .centrowanie h2 {
		font-size: 2em;
		color: #3d6a31;
		padding:0;
		font-weight:200;
		text-align: left;
		}

		#content-bialy3 .centrowanie p {
		font-size: 1em;
		font-weight: 200;
		color: black;
		line-height: 1.5;
		text-align: center;
		}


		#content-bialy3 .centrowanie h2 img {vertical-align: middle; margin-right: 10px;}

#footer {
width: 100%;
text-align:center;
font-size: .8em;
font-weight: 200;
color: black;
line-height: 1.5;
padding-top: 1em;
padding-bottom: 1em;
}

	#footer img {display: block; width: 30%; margin: 0 auto;}
	#footer a {color:#3d6a31}
	#footer a:hover {color: #83AB38;}


/* GALERIA */



.centered {
	text-align: center;
}
.wrapper {
	width: 100%;
	padding: 30px 0;
}
.container {
	width: 100%;
	margin: 0 auto;
}

/* ---------- Zoom container ---------- */
.image-zoom-container {
	list-style: none;
	font-size: 0px;
}
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 33.33%; /* this value + 2 should = 33% */
	font-size: 16px;
	font-size: 1rem;
	border: 6px solid #83ab38;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.zoom-container img {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}
.zoom-container img.miniatura {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
-webkit-filter: grayscale(0%) !important;
  -moz-filter: grayscale(0%) !important;
  -ms-filter: grayscale(0%) !important;
  -o-filter: grayscale(0%) !important;
  filter: grayscale(0%) !important;

}

.zoom-container .zoom-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	background: rgba(0, 0, 0, .5);
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-container .zoom-caption h3 {
	display: block;
	text-align: center;
	font-family: 'Karma', serif;
	font-size: 1.5em;
	font-weight: 900;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #fff;
	margin: 23% 0 0;
	padding: 10px 0;
}


.zoom-container:hover img.miniatura {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
	  -webkit-filter: grayscale(0%) !important;
  -moz-filter: grayscale(0%) !important;
  -ms-filter: grayscale(0%) !important;
  -o-filter: grayscale(0%) !important;
  filter: grayscale(0%) !important;
}
.zoom-container:hover .zoom-caption {
	background: none;
}

@media (max-width: 1199px) {
	.container {
		width: auto;
		padding: 0 10px;
	}
}

@media (max-width: 767px) {

	.zoom-container {
		width: 50%;
	}

}

@media (max-width: 480px) {

	.zoom-container {
		width: 100%;
	}

}

/* UKRYTE */
div.menu
{display:none}